.contact-section-1 {
	padding:70px 0;
	position:relative;
}
.contact-left {
	border-top:30px solid #f3eddf;
	border-bottom:30px solid #f3eddf;
	background:#c8a484;
	padding:50px 30px;
	height:100%
	
}
.contact-left .inner-contact-left-wrapper {
	margin-bottom:5px;
	color:#ffffff;
	font-size:18px;
	clear:both;	
}
.contact-left i {
	width:30px;
	font-size:24px;
	line-height:32px;
	
}
.contact-left .contact-left-col-1 {
	display:inline-block;
	width:30%;
	vertical-align:text-top;
}
.contact-left .contact-left-col-2{
	width:55%;
	vertical-align:text-top;
	display:inline-block;
}

.contact-right { margin-left:-40px;}
.contact-right .inner-contact-right-wrapper { 
	position:relative;
	padding:50px;
}

.contact-form label,
.contact-form input,
.contact-form textarea {
    display: block;
    width: 100%;
	margin-bottom:5px;
}
.contact-form ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-form  ul li {
    padding: 0.4em;
	
}
.contact-form span {
    color: #ffffff;
    line-height: 35px;
    line-height: 2.5rem;
    font-size: 14px;
    font-size: 1rem;
}

.contact-form i {
    color: #5e6fb4;
	text-align:center;
	background:#ffffff;
	height:32px;
	width:32px;
	border-radius:16px;
    line-height: 32px;
    line-height: 2rem;
    font-size: 16px;
    font-size: 1rem;
	margin-right:10px;
}


.contact-form .required-star {
    color: #fc4366;
}

.contact-form input, .contact-form textarea {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #e1e2eb;
    background-color: #fff;
    color: #000000;
    caret-color: #829ab1;
    box-sizing: border-box;
    font-size: 14px;
    font-size: 1rem;
    line-height: 24px;
    line-height: 1.6rem;
    box-shadow: inset 0 2px 4px 0 rgba(206, 209, 224, 0.2);
    border-radius: 10px;
}

.contact-form input[type="submit"] {
    background: #e12526;
    color: white;
	display:inline-block;
	padding:10px 30px;
    font-size: 1.2rem;
    border-radius: 10px;
	border:none;
	width:150px;
}

.contact-section-map { 
	padding:50px 0;
}
.contact-section-map h3 { 
	color:#1b313f;
	font-size:36px;
	text-align:left;
	font-family:"Roboto Slab",sans-serif;
}

.contact-section-map iframe {
    margin-bottom: 0;
    padding: 0;
    display: block;
    width: 100%;
    border: none;
}

@media (min-width:320px) and (max-width: 767px) {
	
.contact-section-1 {
	padding:30px 0 0 0;
	position:relative;
}
.contact-left {
	border-left:30px solid #f3eddf;
	border-top:none;
	border-bottom:none;
	border-right:30px solid #f3eddf;
	padding:20px;
	
}
.contact-left .inner-contact-left-wrapper {
	font-size:16px;
}
.contact-left i {
	width:24px;
	font-size:20px;
	
}

.contact-right { 
	margin-left:0px;
	margin-top:0px;
	}
.contact-right .inner-contact-right-wrapper { 
	position:relative;
	padding:30px;
}

.contact-section-map { 
	padding:30px 0;
}
.contact-section-map h3 { 
	font-size:24px;
	text-align:center;
	margin-bottom:15px;
}

.contact-section-map iframe {
	height:200px;
}	
 
}